Loading...
Searching...
No Matches
ValType.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Utilities/DataType.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/casa/BasicSL/Complex.h>`
`#include <casacore/casa/Utilities/Compare.h>`
`#include <casacore/casa/OS/Conversion.h>`
`#include <casacore/casa/IO/AipsIO.h>`
`#include <casacore/casa/iosfwd.h>`
`#include <memory>`

Go to the source code of this file.

## Classes

class | casacore::ValType
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines